/*
 Theme Name:   One Hueman Child
 Theme URI:    http://spudmusket.com
 Description:  Hueman Child Theme
 Author:       Myles Greber
 Author URI:   http://spudmusket.com
 Template:     hueman
 Version:      1.0.1
 Tags:         customisation, reduced-header, reduced-footer
 Text Domain:  hueman-child
*/

@import url("../hueman/style.css");
@import url("print.css") print;

/* -------------------------------------------------------------------------- *
 * Theme customization starts here
 * -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- *
 * Ensure page-image is only ever a maximum of 320px high.
 * Hide the page-image from all pages as it is replaced with either a 
 * flexslide-hg or a header image.  See Header.php for more.
 * Hide the flex-direction-nav as it's annoying and looks bad.
 * Set the background of the plain one-header-image (see header.php) to white
 * to match the flexslider-hg.
 * -------------------------------------------------------------------------- */
.page-image {max-height: 320px; width: auto;}
.single .page-image {display: none;}
.page .page-image {display: none;}

.flex-direction-nav {display: none;}

.one-header-image {
  background: white;
  padding: 4px;
  margin-bottom: -8px;
}

/* -------------------------------------------------------------------------- *
 * Section: Header
 * Reduce the size of the header and title.
 * -------------------------------------------------------------------------- */
#header .pad { padding-top: 4px; padding-bottom: 4px; }
.site-title { font-size: 32px; line-height: 40px; padding: 4px 0; }
.site-description { line-height: 40px; padding: 4px 0; }

/* -------------------------------------------------------------------------- *
 * Section: Page
 * Reduce the size of the bottom of the page and the top of the text 'pad'.
 * -------------------------------------------------------------------------- */
#page { padding-bottom: 20px; }
.pad { padding-top: 10px; }

/* -------------------------------------------------------------------------- *
 * Section: Footer
 * Reduce the size of the footer area.
 * Note: padding-top needs to be left to allow for information bubble to show.
 * -------------------------------------------------------------------------- */
#footer .pad { padding-bottom: 4px; }
#footer-bottom .social-links .social-tooltip { font-size: 24px; }

/* -------------------------------------------------------------------------- *
 * Plugin: flexslider-hg
 * Reduce the opacity of the slide-data 'band'.
 * -------------------------------------------------------------------------- */
.slide-data { background: rgba(0, 0, 0, 0.25); }

/* -------------------------------------------------------------------------- *
 * Plugin: flexslider-hg
 * Fix the navigation arrows so the right one doesn't cause the page scrollbar
 * to appear.
 * -------------------------------------------------------------------------- */
.flex-direction-nav .flex-next {right: -8px; }
.flex-direction-nav .flex-prev {left: -8px; }

/* -------------------------------------------------------------------------- *
 * Theme additions starts here
 * -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- *
 * New:  Style for web sources.
 * Made small to ensure it does not take away from the detail.
 * -------------------------------------------------------------------------- */
.web-source { font-size: 10px; text-align: right;}

/* -------------------------------------------------------------------------- *
 * New:  Style for old newspaper sources.
 * -------------------------------------------------------------------------- */
@font-face {
  font-family: OldNewspaperTypes;
  src: url('fonts/OldNewspaperTypes.ttf');
}

.old-newspaper {
  font-family: OldNewspaperTypes, "Times New Roman", Georgia, Times, serif;
  text-align: justify;
  padding: 40px;
  background-color: #f4f4e2;
  border-top: 2px solid;
  border-bottom: 2px solid;
  text-indent: 24px;
 }

blockquote.old-newspaper {
  font-style: normal;
}


/***
 * On Natures Edge:
 ********************************************/

/* Table text alignment. */
.entry table td {
  text-align: left;
}
.entry .phone-number {
  text-align: right;
}

/* Buttons. */
.one-button {
  background-color: #3b8dbd;
  border: none;
  color: white;
  padding: 8px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: .875em;
  font-weight: 600;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 3px;
}

.one-donate-button {
  background-color: #FFA500;
  border: none;
  color: white;
  padding: 8px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: .875em;
  font-weight: 600;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 3px;
}

/***
 * WPAdverts:
 ********************************************/
/* Default image when none supplied. */
.advert-img {
  background-image: url(https://www.onnaturesedge.co.nz/wp-content/uploads/2017/03/Classifieds-150x150.png) !important;
}

/* Hide post author. */
.classified .post-byline {
  display: none;
}

/* Change categories to blue. */
body .adverts-flexbox-icon { color: #3b8dbd; }

/* Change prices to green. */
body .adverts-price-box { background-color: #82b965; }
body .advert-price { color: #82b965; }
div .advert-price { color: #82b965; border-color: #82b965; }
div .advert-item:hover .advert-price { background-color: #82b965; }
body .adverts-widget-recent .advert-widget-recent-price { color: #82b965; }

/***
 * Events Manager:
 ********************************************/
/* Stretch the event fields to full width. */
#event-form #location-name,
#event-form #location-address,
#event-form #location-town,
#event-form #location-postcode { width: 100%; }

#event-form th,
#event-form td { text-align:left; }

/* Hide some unwanted location details. */
#event-form .em-location-data-state,
#event-form .em-location-data-region,
#event-form .em-location-data-country,
#event-form .event-form-name i,
#event-form .em-location-data-name i,
#event-form .em-location-data-address i,
#event-form .em-location-data-town i { display: none; }

/* Set title sizes to a reasonable size. */
#event-form h3 { font-size: 1.3rem; font-weight: bold; }

/* Remove grey from behind address. */
#event-form .em-location-data-address { background-color: white; }

/* Add required field asterisk */
#event-form h3.event-form-name::after,
#event-form h3.event-form-when::after,
#event-form .em-location-data-name th::after,
#event-form .em-location-data-address th::after,
#event-form .em-location-data-town th:after,
#event-form h3.event-form-details::after { content: "*"; color: red; }

/* Event Editor border. */
#event-form .wp-editor-container { border-style: solid;  border-width: 1px; }

/***
 * Full Calendar:
 ********************************************/
.fc-row .ui-widget-header { background: #3b8dbd; }
